<style>
td,body{font-family:verdana;font-size:15}
</style>

<?
$cde=str_replace('^','&',$cde);

include("opendb.php");
$sql="select * from ledger where grp='$cde' and brcode='$brcode'";
$result=mysqli_query($db,$sql);

if(mysqli_num_rows($result)>0)
{
  print "<script> alert('There are ".mysqli_num_rows($result)." Ledgers defined under this group.\\n Please delete ledgers first to delete this group'); history.back(1); </script>";
}
else
{
?>
<center>
<p>&nbsp;<p>&nbsp;<p>&nbsp;
<?
print "<FONT COLOR=RED>DELETE GROUP <b>".$cde."</b>";
?>
<table bgcolor=red cellspacing=4 cellpadding=2 width=500 height=200>
<tr><td bgcolor=yellow><center>
<table border=0>
<form action='delsgrp.php'>
<input type=hidden name=cde value='<?print $cde?>'>
<tr><td>Enter password</td><td><input type=password name=pswd></td></tr>
<tr><td colspan=2 align=center><input type=submit value='Delete'> <input type=button value='Cancel' onClick=document.location='acgroup.php'></td></tr>
</form>
</table>
</td></tr>
</table>

<?
}
?>
